


  /* Tijdelijk om te testen  */
  bodyX, #containerX, #headerX, #g_titleX, #g_descriptionX, #main-contentX, #onecolumn, #sidebarX, #footerX {
  border: 0px solid black;
  }


  html {
    margin: 0; 
    padding: 0;
    }

  /* witte achtergrond bij printen */
  @media print {
    html {background:#fff !important;}
  }

  body {
    text-align: center;  /* hack voor IE5/Win om te centreren */
    margin: 0; padding: 0;
    font-size: 62.5%; 
    font-family: Georgia, "Times New Roman", Times, serif; 
    line-height: 1.2; 
    background: #EEE8DD url(images/style/tile.jpg) top center repeat-y; 
    }

  body#onecolumn { 
    background: #EEE8DD url(images/style/tile-onecolumn.jpg) top center repeat-y; 
    }

   
  /* IE5/Win-specific CSS -ensures #container wraps all content on window resize */
  @media tty {
   i{content:"\";/*" "*/}} * html #container { height: 1%; } /*";}}/* */
  
  #container {
    width: 750px;  
    text-align: left;
    margin: 0 auto 0 auto; /* margin: 0 auto; werkt niet altijd bij Firefox */
  }

  /* Om het achtergrondpapier te verbergen */
  #onderwerpartikel #container{
  background: #EEE8DD; /* was 'transparent' */
  }
 
  /* IE6 filter (de container wordt uitgesloten zodat header en main-content onafhankelijk zijn */
  * html #onderwerpartikel #container{
  width: auto ;
  }
  
 
  #onecolumn #main-content .wrapper {
  padding-left: 0;
  }
 
  /* IE6 filter
   *  fix ie6 "peekaboo bug" using the "holly hack". 
   *  Note, this style only gets applied to ie6  */
  * html .wrapper {
    height: 0.1%;
  }

  
  #header { 
    font-size: 1.2em; 
    padding: 0 50px 50px 50px; 
    color: #403116; 
    background: url(images/style/header.jpg) bottom center no-repeat; 
  }
  
  #onecolumn #header { 
    background: url(images/style/header-onecolumn.jpg) bottom center no-repeat; 
    }  
       
  /* IE6 filter */
  * html #header {
    margin-left:2px;
    }
    
  /* IE6 filter (main-content en header zijn losgekoppeld van de container bij de artikelen) */ 
  * html #onderwerpartikel #header {
    width: 630px; /* mag ook breder zijn */
    margin: 0 auto 0 auto ; /* centrering van de header */
  }
  
  /* Titel van de pagina */ 
  #g_title {   
    color: #990000;
    font-family: Georgia, "Times New Roman", Times, serif; 
    text-indent: 1.2em;
    }
  
  /* Omschrijving onder de titel van de pagina */
  #g_description { 
    text-align: right; 
    colorX: #ff6600;
    font-size: small;
    font-weight: bold;
    font-style: italic;
    } 
  
    
  #onecolumn #onderwerp #main-content {
    float: right;
    width: 560px ;  /* was 470px; */
    font-size: 1.2em;
    padding: 0 70px 0 0; 
    margin-bottom: 1em; 
    color: #403116;  
  }
    
  #onecolumn #onderwerpartikel #main-content {
    background: transparent;
    padding: 0;
  }
  
  /* IE6 filter (main-content en header zijn losgekoppeld van de container bij de artikelen) */ 
  /* #onecolumn blijkt hier noodzakelijk */
  * html #onecolumn #onderwerpartikel #main-content {
  width: 800px ;
  margin: 0 auto 0 auto; /* centrering */
  padding-left: 15px;
  padding-bottom: 5px;
  border-bottom: 1px solid #ccc ; /* sluitstreep onder de artikelen */
  }
  
  #twocolumn-left #main-content {   
    float: right;
    width: 405px;
    font-size: 1.2em;
    padding: 0 70px 0 0; 
    margin-bottom: 1em; 
    color: #403116;
  }
  
   
  #g_content {
  font-size: small;  
  font-family: Georgia, "Times New Roman", Times, serif;
  text-align: left;
  }
 
  
  #sidebar {
    float: right;
    width: 160px ; /* was 170px; */ 
    font-size: 1.2em;
    padding: 0 20px 0 0; 
    margin-bottom: 1em; 
    color: #403116;
  }
  
  
  #g_sidebar {
  font-size: small;
  }
  
  #onecolumn #footer { 
    width: 595px; 
    text-align: center; 
    text-indent: 0; 
   }
      
  #onecolumn #onderwerp #footer {   
    clear: both;
    font-size: 1.2em;
    width: 405px; 
    /* float: right; */ 
    margin: 1em 65px 1em 0; 
    font-style: italic; 
    color: #403116; 
    backgroundX: url(images/style/underline.gif) top center no-repeat; 
    /* toegevoegd om te centreren */
    margin: 0 auto ;
  }
  
  #onecolumn #onderwerpartikel #footer {
    clear: both;
    border-top:1px solid #ccc;
    margin-top:2em;
  }
  
  /* IE6 filter (geen footer; de horizontale lijn wordt door main-content geleverd) */
  /* #onecolumn blijkt hier noodzakelijk */
  * html #onecolumn #onderwerpartikel #footer {
   border: none;  
  }
  
  
  #twocolumn-left #footer {   
    clear: both;
    font-size: 1.2em;
    width: 405px; 
    float: right; 
    margin: 1em 65px 1em 0; 
    font-style: italic; 
    color: #403116; 
    backgroundX: url(images/style/underline.gif) top center no-repeat; 
  }
  
   
   /* IE6 filter*/
  * html #onecolumn #footer {
    margin-right: 35px;
    }
    
  /* IE6 filter*/
  * html #twocolumn-left #footer {
    margin-right: 35px;
    }
 
  
    /* Blokelementen en inline elementen (headings, fonts, ...) */
    /* -------------------------------------------------------- */

    h1 { 
    font-weight: normal; 
    font-family: "Times New Roman", Times, serif; 
    font-size: 3em; 
    font-variant: small-caps; 
    margin: 0 0 0.25em 0; 
    padding: 0.5em 0 0.25em 0; 
    color: #695736; 
    background: url(images/style/underline-h1.gif) bottom center no-repeat; 
    }
  
    h2 { 
    font-weight: normal; 
    font-family: "Times New Roman", Times, serif; 
    margin: 0.5em 0; 
    font-size: 2em; 
    font-style: italic; 
    letter-spacing: -0.03em; 
    padding-bottom: 0.2em; 
    background: url(images/style/underline.gif) bottom left no-repeat; 
    }
 
    #onecolumn h2 { 
    background: url(images/style/underline-onecolumn.gif) bottom center no-repeat; 
    }
 
    h3 { 
    font-weight: normal; 
    font-family: "Times New Roman", Times, serif; 
    margin: 0.5em 0; 
    font-size: 1.5em; 
    font-variant: small-caps; 
    padding: 0;
    padding-bottom: 0.3em; 
    background: url(images/style/underline.gif) bottom left no-repeat; 
    }
    
    #onecolumn h3 { 
    background: url(images/style/underline-onecolumn.gif) bottom center no-repeat; 
    }
    
    h4 { 
    padding: 0;
    font-family: "Times New Roman", Times, serif; 
    font-size: 1.25em; 
    font-style: italic; 
    letter-spacing: -0.03em; 
    font-weight: bold; 
    margin: 1em 0 0.8em 0; 
    }
    
    h5 { 
    padding: 0;
    font-family: "Times New Roman", Times, serif; 
    font-size: 1.25em; 
    font-weight: bold; 
    letter-spacing: -0.03em; 
    margin: 1em 0; 
    }
    
    h6 { 
    padding: 0;
    font-weight: normal; 
    font-family: "Times New Roman", Times, serif; 
    font-size: 1.25em; 
    font-style: italic; 
    letter-spacing: -0.03em; 
    margin: 1em 0; 
    }
  
    p {
    margin: 0; 
    padding: 0;
    font-weight: normal;
    text-indent: 1.2em;  
    color: #333;
    /* toegevoegd */
    font-size: small; /* vergelijkbaar met size = 2 in html */
    }
  
  #onderwerpartikel p {
  font-size: 1em;
  color: #000;
  line-height: 1.75;
  margin: 0 0 1.5em 0;
  }

  #onderwerpartikel #header p {
  margin-bottom: 0.5em;
  }

   b, strong {
     font-weight:bold;
   }
    
   em {
    font-style:italic;
   }
  
   blockquote {
    margin: 0; 
    padding: 0;
    }
  
   pre {
    margin: 0; 
    padding: 0;
    font-weight: normal;
    }
  
    address {
    font-style: normal;
    }

  #footer hr { 
    visibility: hidden; 
  } 
    
   
  /* Links             */
  /* ------------------*/   
 
  a {
  /* color:#FF6600; */
  font-size: small;  
  font-family: Georgia, "Times New Roman", Times, serif ;
  font-weight: normal;
  text-decoration:underline !important;
  text-decoration:none !important;
  }
  
  /* de volgorde van de pseudoklassen moet zijn: LVHA */
  a:link { 
    color: #FF6600;
   }
  
  a:visited { 
    color: #FF6600;
   }
    
  a:link:hover { 
    color: #000; 
    }
  
  a:visited:hover { 
    color: #000; 
    }
  
  #linkspecial1 a:link, #linkspecial1 a:visited {
    color: #990000 ;  
  }
  
  #linkspecial1 a:hover {
    color: #000;
  }  
  
    
   
  /* lists       */
  /* ------------*/
  
    dl {
    margin: 0; 
    padding: 0;
    color: #333; 
    }
    
    li {
    margin: 0; 
    padding: 0;
    color: #333; 
    }
    dt {
    margin: 0; 
    padding: 0;
    }
    
    dd {
    margin: 0; 
    padding: 0;
    }
  
    ul { 
    padding-left: 20px; 
    list-style: url(images/style/bullet.gif);
    }
    
    /* IE6 */
    * html ul { 
    padding-left: 0; 
    }
    
    ol { 
    padding-left: 20px; 
    }
    /* IE6 */
    * html ol { 
    padding-left: 0; 
    }
    
  
    /* Tables  */
    /* -----------------*/
    table { 
    border: 1px solid #DACFBC; 
    }
    
    caption { 
    font-weight: bold; 
    padding: 0.5em;
    background: #DACFBC;
    }
    
    th { 
    font-size: 1em; 
    font-weight: bold;
    padding: 0.5em;
    border-bottom: 1px solid #EEE8DD;
    }
    td { 
    font-size: 1em; 
    padding: 0.5em;
    color: #333; 
    }
    
  
  /* Diversen   */
  /* ---------------*/
  
  img { 
    margin: 1px; 
    border: 1px solid #DACFBC; 
    background: #EEE8DD;
    }
  
  #minitekst img {
    border: none; 
    margin-left:1em; 
    margin-bottom:1em;
    border:1px solid #ccc; 
    width: 200px;
    float: right;
  }
  
  #onderwerpartikel img { 
    margin: 0px; 
    padding: 0;
    border: 1px solid #DACFBC; 
    background: #EEE8DD;
    }
   
  a img,:link img,:visited img {
  border: none;
  }
 
  /* uit style2.css */
  #onderwerpartikel a img, #onderwerpartikel :link img, #onderwerpartikel :visited img {
  border: 1px solid blue;
  }
    
    form {
    margin: 0; 
    padding: 0;
    }
        
    fieldset {
    margin: 0; 
    padding: 0;
    }
       
    code { 
    font-weight: normal; 
    }
    
    input { 
    font-size: 1em; 
    margin: 0; 
    padding: 0;
    }
    
    select { 
    font-size: 1em; 
    }
    
    
    /* Zelf toegevoegd */
    /* -------------------------*/
    
     
    /* De toevoeging 'Tekst' achter de titel */
    /* Dit is opgeheven */
    .g_item1 {   
    font-size: large;
    font-style: italic;
    }
  
    /* Driehoekje voor link */
    .g_item2 {
    font-size: 8pt; 
    font-family: "Times New Roman";
    /* color: #FF6600; */
    }
    
    /* Linktekst achter pijl links */
    .g_item3 {
    font-weight: bold;
    font-style: normal;
    }
       
    /* Linktekst achter pijl rechts */
    .g_item4 {
    font-weight: normal; /* was bold; */
    }
           
    /* Afbeelding rechts aangelijnd */    
    .g_item5 {
    clear: right; 
    float: right; 
    border: 0pt none ; 
    margin-left: 1em;
    margin-bottom: 1em;
    background-color: transparent; 
    }
    
    /* Koptekst boven tekst van content (zie onzetaaltekst.html) */
    .g_item6 {
    font-size: large;     
    }
    
    /* Afbeelding links aangelijnd */ 
    .g_item7 {
    clear: left; 
    float: left; 
    border-width: 0px;
    margin-right: 1em;
    margin-bottom: 1em; 
    background-color: transparent; 
    }  
    
       
      
    /* 1e plaatje op dejournalist.html */
    .g_item9 {
    border: 0pt none ;
    background-color: transparent; 
    clear: left; 
    margin-bottom: 1em; 
    margin-right: 1em; 
    float: left;
    }
  
    /* Tekstblok vet en bruin 'Bekijk een aantal artikelen...' */
    .g_item10 {
    text-align: right;
    font-style: italic ;
    font-family: "Georgia" ;
    font-size: small ;
    font-weight: bold ;
    color: #990000 ;
    }
    
    /* Tekstblok vet en bruin */
    .g_item11 {
    text-align: left;
    font-style: normal ;
    font-family: "Georgia" ;
    font-size: small ;
    font-weight: bold ;
    color: #990000 ;
    }     

    /* Tekst vet en bruin voor SPAN */
    .g_item12 {
    color: #990000 ;
    font-weight: bold ;
    }

    /* Afbeelding gewoon in het midden */ 
    .g_item13 {
    border-width: 0px;
    margin-left: 1em;
    margin-right: 1em;
    background-color: transparent; 
    }

    /* Tekst vet en rood voor SPAN */
    .g_item14 {
    colorX: #FF6600 ;
    font-weight: bold ;
    }

    /* Inspringende schuine tekst bij Curriculum */
    .g_item15 {
    margin-left: 40px ;
    font-style: italic ;
    }




